

.node-type-ski-lifts-nav h1#page-title{
	margin:0 0 10px;
}

.node-ski-lifts-nav .table{
	display:table;
	width:98%/* 100% auto*/;
}

.node-ski-lifts-nav .links{
	display:none;
    margin: 5px 0;
    padding: 5px 0;
    /* background: #f4d4c1;#f3f3f3; */
	/*background:#fff;
	border-top:0px solid #E7941D;*/
    text-align: center;
}
.node-ski-lifts-nav .links a{
	display: inline-block;
    margin: 0 5px/* 0 8px 0 5px */;
    width: auto;
	line-height: 24px;

    background: #F7DEDF;

    padding: 5px;

    /* width:calc( 20% - 40px) */
}
.node-ski-lifts-nav .links a:hover{
    background: #eee;
    text-decoration:none;
}

    .node-ski-lifts-nav .links a{
		background-position: 1px 2px!important;
        color: #000;
	}
	.node-ski-lifts-nav .links a img{
		vertical-align:middle;
        padding-right: 5px;
	}

.node-ski-lifts-nav .table .rand{
	display:table-row;
}

.node-ski-lifts-nav .table .rand p{
	margin:0;
}

.node-ski-lifts-nav .table .rand .titlu{
	display:table-cell;
}

.node-ski-lifts-nav .table .rand .continut{
	display:table-cell;
}
/*
.node-ski-lifts-nav .table .rand .continut strong{
	display:none;
}
*/

.node-ski-lifts-nav .content{
	margin:0 /*15px*/;
}

.node-ski-lifts-nav .content_all .content#les_bossons{
	border:0;
}

.node-ski-lifts-nav .content h1{
	/*margin: 20px 0 0;
	background: none repeat scroll 0 0 #633;
    color: #fff;
    font-size: 24px;
    padding-left: 10px;
    padding-left: 0px;*/
    padding: 5px;
	margin:0;
    position:relative;
}
.node-ski-lifts-nav .content h1:hover{
	background: #eee;
}
#grands_montets h1 a.open-lifts{
	background:url("/sites/all/themes/adaptive-v5/images/ski_lifts/lifts/grands-montets.png") no-repeat;
    background-size: 120px;
}
#brevent h1 a.open-lifts{
	background:url("/sites/all/themes/adaptive-v5/images/ski_lifts/lifts/brevent.png") no-repeat;
    background-size: 120px;
}
#flegere h1 a.open-lifts{
	background:url("/sites/all/themes/adaptive-v5/images/ski_lifts/lifts/flegere.png") no-repeat;
    background-size: 120px;
}
#balme h1 a.open-lifts{
	background:url("/sites/all/themes/adaptive-v5/images/ski_lifts/lifts/balme.png") no-repeat;
    background-size: 120px;
}
#les_houches h1 a.open-lifts{
	background:url("/sites/all/themes/adaptive-v5/images/ski_lifts/lifts/les-houches.png") no-repeat;
    background-size: 120px;
}
#aiguille h1 a.open-lifts{
	background:url("/sites/all/themes/adaptive-v5/images/ski_lifts/lifts/aiguille-du-midi.png") no-repeat;
    background-size: 120px;
}
#montenvers h1 a.open-lifts{
	background:url("/sites/all/themes/adaptive-v5/images/ski_lifts/lifts/montenvers.png") no-repeat;
    background-size: 120px;
}
#tmb h1 a.open-lifts{
	background:url("/sites/all/themes/adaptive-v5/images/ski_lifts/lifts/tramway-mont-blanc.png") no-repeat;
    background-size: 120px;
}
#planards h1 a.open-lifts{
	background:url("/sites/all/themes/adaptive-v5/images/ski_lifts/lifts/logo-les-planards.jpg") no-repeat;
    background-size: 120px;
}
#les_bossons h1 a.open-lifts{
	background:url("/sites/all/themes/adaptive-v5/images/ski_lifts/lifts/bossons.png") no-repeat;
    background-size: 120px;
    background-position: center left;
}
.node-ski-lifts-nav .content h1 a.open-lifts{
	/*color: #fff;*/
	text-decoration:none;
	display:inline-block;
	vertical-align:middle;
	width: 100%;
    /* text-align:center; */
    padding-top: 30px;
    height: 100px;
    margin-top: 10px;
}
.node-ski-lifts-nav .content h1 div.planning {
    position: absolute;
    left: 135px;
    top: 75px;
}
.node-ski-lifts-nav .content h1 div.planning {
    color: black;
}
.node-ski-lifts-nav .content h1 div.planning a.planning {
    background: inherit;
    color: #13A7D5;
}
.node-ski-lifts-nav .content h1 a span{
    font-family: FirstFont;
    font-weight: normal;
}
.node-ski-lifts-nav .content h1 a.flags_avalanche{
	float:right;
	line-height: 20px;
    padding: 5px 0 0;

    padding: 0;
    height: 0;
    position: absolute;
    right: 60px;
    top: 40px;
    width: 80px;
}

.node-ski-lifts-nav .content h1 a.flags_avalanche b {
    font-size: 20px;
    line-height: 20px;
    vertical-align: top;
	padding-right: 5px;
}

.node-ski-lifts-nav .content h1 a.flags_avalanche img{
	float:right;
	height:20px;
	padding:0;
}

.node-ski-lifts-nav .content h1 a .open{
	background:url("/sites/all/themes/adaptive-v5/icons/sageatadreapta.png") no-repeat scroll 0 9px transparent;
	display: inline-block;
    width: 16px;
	margin-right:2px;
    float: right;
}
.node-ski-lifts-nav .content h1 a .close{
	background:url("/sites/all/themes/adaptive-v5/icons/sageatajos.png") no-repeat scroll 0 10px transparent;
	display: inline-block;
    width: 16px;
    opacity: 1;
	margin-right:2px;
}

.node-ski-lifts-nav .content>.table{
	display:table;
	/*background:#fff;
	border:1px solid #ccc;*/
	border-bottom:0;
	margin: 0px;
}

.node-ski-lifts-nav .content>.table>.rand{
	display:block;
}
.node-ski-lifts-nav .content>.table>.rand{

}
.node-ski-lifts-nav .content>.table>.rand~.rand{
    border-bottom:0;
    margin-top: 20px;
}

.node-ski-lifts-nav .content>.table>.rand>div{
	padding:3px 15px;
}
.node-type-ski-lifts-nav #content .titlu h4.alert-heading{
    color:#CF3339;
	font-size:16px;
	font-weight:bold;
}
.node-ski-lifts-nav .content>.table>.rand>.titlu{
	/*border-bottom:1px solid #E7941D;
	color:#663333;*/
	font-size:16px;
	font-weight:bold;
	padding:3px 15px 3px 28px;
    margin:0;
	display: inline-block;
    width: calc( 100% - 32px);
    width: 43%;
    color:#CF3339!important;
}
.node-ski-lifts-nav .content>.table>.rand>.titlu::after{
    content: "*";
    color: #CF3339;
    font-size: 18px;
}

.node-ski-lifts-nav .content>.table>.rand>.continut{
	display:block;
	padding:0;

}

.node-ski-lifts-nav .content>.table>.rand>.continut .rand .continut{
	padding:3px 15px;

}
/*
.node-ski-lifts-nav .content>.table>.rand .table .rand:nth-child(2n+1){
	background:#EEEEEE;
}
*/

.node-ski-lifts-nav .content>.table>.rand .table .rand .continut:nth-child(2){
	/*text-align:right;*/
}

.node-ski-lifts-nav .content>.table>.rand.compagnie{
	font-style: italic;
	color:#888;
	padding:0 10px;
}
.node-ski-lifts-nav .content>.table>.rand.compagnie .star{
	color:#CF3339;
	font-size: 20px;
}
.node-ski-lifts-nav .content>.table>.rand.compagnie a{
	color:#1d56af;
}





.node-ski-lifts-nav .content_all .rand.three .continut .continut:first-child{
	display:none;
}

.node-ski-lifts-nav .content_all .table .rand .td-60{
	padding:0;
}
.node-ski-lifts-nav .content_all .table .rand .td-60 .rand .continut{
	padding:0 10px;
}
.node-ski-lifts-nav .content_all .table .titlu{
	display:block;
	/*border-bottom:1px solid #E7941D;
	color:#663333;*/
	font-size:16px;
	font-weight:bold;
	/*padding: 3px 15px;*/
	padding: 3px 5px 3px 15px;
	margin-left:10px;
	/* background: url("/sites/all/themes/adaptive-v5/icons/sageataminus.png") no-repeat scroll 0 11px transparent; */
}
 .node-ski-lifts-nav.i18n-fr  .content_all .table .table .titlu{
	padding: 3px 5px 3px 14px;
}
.node-ski-lifts-nav .content_all .titlu.close{
	/* background: url("/sites/all/themes/adaptive-v5/icons/sageataplus.png") no-repeat scroll 0 10px transparent; */
	opacity:1;
	float:none;
}

.node-ski-lifts-nav .content_all h4{
	margin:0;
	font-size: 16px;
    font-weight: bold;
}
	.node-ski-lifts-nav .content_all h4 a.flags_avalanche{
		float:right;
	}
	.node-ski-lifts-nav .content_all h4 a.flags_avalanche b{
		float: right;
		font-weight: 200;
		line-height: 20px;
	}
	.node-ski-lifts-nav .content_all h4 a.flags_avalanche img{
		float:none;
		font-size: 22px;
		margin: 0 5px;
	}


.node-ski-lifts-nav .content_all .rand p{
	padding:0 10px;
}

	.node-ski-lifts-nav .content_all .rand .table
	{
		margin:0;
		background:none;
        position:relative;
	}

	.node-ski-lifts-nav .content_all .rand  .table .rand{
        position:relative;
        display: block;
    }
    .node-ski-lifts-nav .content_all .content > .table > .rand .table .rand:hover{
        background:#ddd;
    }
	.node-ski-lifts-nav .content_all .content .rand .table .rand>div,
	.node-ski-lifts-nav .content_all .content .rand .table .rand>span
	{
		display:table-cell;
		float:none;
        padding: 10px 0;
	}
	.node-ski-lifts-nav .content_all .rand  .table .rand .etat.ferande,
	.node-ski-lifts-nav .content_all .rand  .table .rand .etat.ferme
	{
		float:right;
		margin:3px 10px 3px 0;
		color:#FF240D;

        position: absolute;
        right: 0;
        top: 0;
	}
	.node-ski-lifts-nav .content_all .rand  .table .rand .etat.ouvert
	{
		float:right;
		margin:3px 10px 3px 0;
		color:#0D8600;

        position: absolute;
        right: 0;
        top: 0;
	}
	.node-ski-lifts-nav .content_all .rand  .table .rand .etat.en-attente
	{
		float:right;
		margin:3px 10px 3px 0;
		color:#D06F15;

        position: absolute;
        right: 0;
        top: 0;
	}
	.node-ski-lifts-nav .content_all .rand  .table .rand .etat.prevision
	{
		float:right;
		margin:0px 3px;
		color:#240DFF;

        position: absolute;
        right: 0;
        top: 0;
	}
	.node-ski-lifts-nav .content_all .rand  .table .rand .type-rand,
	.node-ski-lifts-nav .content_all .rand  .table .rand .niveau
	{
		margin:3px 0 3px 10px;
		border-radius: 0.2em;
	}
    .node-ski-lifts-nav .content_all .rand  .table .rand .niveau.vert img {
        background: #6c0;
    }
    .node-ski-lifts-nav .content_all .rand  .table .rand .niveau.bleu img {
        background: #00bfff;
    }
    .node-ski-lifts-nav .content_all .rand  .table .rand .niveau.rouge img {
        background: #dc0000;
    }
		/*
	.node-ski-lifts-nav .content_all .rand  .table .rand .niveau.vert {
		background: none repeat scroll 0 0 #007f00;
	}
	.node-ski-lifts-nav .content_all .rand  .table .rand .niveau.bleu {
		background: none repeat scroll 0 0 #00007f;
	}
	.node-ski-lifts-nav .content_all .rand  .table .rand .niveau.rouge {
		background: none repeat scroll 0 0 #bf0000;
	}
	.node-ski-lifts-nav .content_all .rand  .table .rand .niveau.noir {
		background: none repeat scroll 0 0 #000000;
	}*/

	.node-ski-lifts-nav .content_all .rand  .table .rand .type-rand img,
	.node-ski-lifts-nav .content_all .rand  .table .rand .niveau img {
		height: 14px;
		width: 14px;
        margin-right: 5px;
	}
	.node-ski-lifts-nav .content_all .rand  .table .rand .damage{
		display:none;
	}
	.node-ski-lifts-nav .content_all .rand  .table .rand>span{
		display:block;
		float:left;
		margin:3px 0;
		margin-left:4px;
		max-width:64%;

	}
	.node-ski-lifts-nav .content_all .content .rand  .table .rand .message{
        padding-right:72px;
        padding-left: 15px;
	}
	.node-ski-lifts-nav .content_all .content .rand  .table .rand .message span{
        display:none;
    }



/*
*/
 .node-ski-lifts-nav .content_all .rand.snowfall .continut{
	width:720px;
	overflow:hidden;
}
 .node-ski-lifts-nav .content_all .rand.snowfall .table .titlu{
	display:table-cell!important;
	/*border-bottom:0px solid #E7941D;*/
	background: none;
}
 .node-ski-lifts-nav .content_all .rand.snowfall .rand{
	text-align:center;
}
 .node-ski-lifts-nav .content_all .rand.snowfall .table{
	padding:3px 0;
}

 .node-ski-lifts-nav .content_all .rand br~br{
	display:none;
}

 .node-ski-lifts-nav .content_all .rand br:first-of-type{
	display:block;
}







